RubyGems Navigation menu

workarea-flow_io 1.2.1

Integrate Flow Commerce's international payments into the Workarea Commerce Platform

Versions:

  1. 1.2.1 - January 22, 2020 (105 KB)
Show all versions (2 total)

Runtime Dependencies (4):

  • flowcommerce >= 0.2.69
  • flowcommerce-activemerchant >= 0.1.3
  • net-sftp ~> 2.1.2
  • workarea ~> 3.x, >= 3.4.0
  • Owners:

    Pushed by:

    Authors:

    • Eric Pigeon

    SHA 256 checksum:

    c4183a43b0e6533bd503f63cc0d726fedb74618e0e099ab130d827726947dd21

    Total downloads 545

    For this version 478

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: